/* 
  Project_Settings.strings
  QuickPlan

  Created by MBL on 2022/8/5.
  Copyright © 2022 Mobilinked. All rights reserved.
 */

/* Title of the list fields setting page */
"list.flds.title" = "Fields on List" ;

/* Label of the reset order button */
"list.flds.reset" = "Reset Display Order" ;

/* Description on footer in the fields setting page */
"list.flds.footer" = "・ Click the Eye button to show or hide the field in the list. ・ Drag the field up or down to change the order.  [See more...](https://quickplan.app/documents/mac/user-manual/settings/list-fields)" ;

"list.flds.header.name" = "Field Name" ;

"list.flds.header.title" = "Title" ;

"list.flds.header.desc" = "Description" ;
